<?xml version="1.0" encoding="UTF-8"?>
<SETTINGS>
     <plugins>
		<backupAndRecovery order="0" visibility="PluginVisibility_All">
			<!-- Context operations for time line/restore points table on Backup tasks view -->
			<backupOperations>
				<Command>
					<Action>RestoreFromPoint</Action>
					<Icon>ico-16-restore</Icon>
					<DisplayName>QT_TRANSLATE_NOOP("QObject", "Restore")</DisplayName>
				</Command>
				<Command>
				    <Action>RestoreVolumesFromPoint</Action>
					<Icon>ico-16-restore-vm-diskvol</Icon>
					<DisplayName>QT_TRANSLATE_NOOP("QObject", "Restore disks or volumes")</DisplayName>
				</Command>
        		<Command>
					<Action>ExploreFromPoint</Action>
                                        <Icon>ico-16-explore</Icon>
					<DisplayName>QT_TRANSLATE_NOOP("QObject", "Explore")</DisplayName>
				</Command>
				<Command>
                                        <Action>MountFromPoint</Action>
                                        <Icon>ico-16-mount</Icon>
					<DisplayName>QT_TRANSLATE_NOOP("QObject", "Mount/Unmount")</DisplayName>
				</Command>
				<Command>
					<Action>PinRestorePoint</Action>
					<Icon>ico-16-pin</Icon>
					<DisplayName>QT_TRANSLATE_NOOP("QObject", "Pin")</DisplayName>
				</Command>
				<Command>
					<Action>UnPinRestorePoint</Action>
					<Icon>ico-16-unpin</Icon>
					<DisplayName>QT_TRANSLATE_NOOP("QObject", "Un-pin")</DisplayName>
				</Command>
				<Command>
					<Action>CheckRestorePoint</Action>
					<Icon>ico-16-check-backup-integrity</Icon>
					<DisplayName>QT_TRANSLATE_NOOP("QObject", "Check integrity")</DisplayName>
				</Command>
				<Command>
				         <Action>DeletePoint</Action>
				         <Icon>ico-16-delete</Icon>
					<DisplayName>QT_TRANSLATE_NOOP("QObject", "Delete")</DisplayName>
				</Command>
			</backupOperations>

			<!-- operations for Sider bar on Restore from files view -->
			<restoreFromFileOperations>
				<Command>
					<Action>hdm17ImportAndRestore</Action>
					<HasContext>false</HasContext>
				</Command>
				<Command>
					<Action>hdm17ImportAndExplore</Action>
					<HasContext>false</HasContext>
				</Command>
				<Command>
					<Action>hdm17FindAndAdjustOs</Action>
					<Icon>ico-misc-find-adjust-os</Icon>
					<DisplayName>QT_TRANSLATE_NOOP("QObject", "Find and adjust OS")</DisplayName>
					<WinPeOnly>true</WinPeOnly>
					<HasContext>false</HasContext>
				</Command>
				<Command>
					<Action>hdm17BootCorrector</Action>
					<Icon>ico-misc-boot-correct</Icon>
					<DisplayName>QT_TRANSLATE_NOOP("QObject", "Correct boot")</DisplayName>
					<WinPeOnly>true</WinPeOnly>
					<HasContext>false</HasContext>
				</Command>
				<Command>
					<Action>hdm17Properties</Action>
					<Icon>ico-dvm-Info-white</Icon>
					<DisplayName>QT_TRANSLATE_NOOP("QObject", "Properties ")</DisplayName>
				</Command>
			</restoreFromFileOperations>
		</backupAndRecovery>

		<vmMigrate order="1" visibility="PluginVisibility_Windows"/>

		<disksAndVolumes order="2" visibility="PluginVisibility_All">
		<operations>
			<Command>
				<Action>hdm17CopyOs</Action>
				<Icon>ico-dvm-Copy-OS-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Copy operating system")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17CopyDisk</Action>
				<Icon>ico-dvm-Copy-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Copy disk")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17CopyVolume</Action>
				<Icon>ico-dvm-Copy-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Copy volume")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17MoveResize</Action>
				<Icon>ico-dvm-ResizeMove-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Move or Resize")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17UndeleteVolume</Action>
				<Icon>ico-dvm-Undelete-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Undelete volumes")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17SplitVolume</Action>
				<Icon>ico-dvm-Split-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Split partition")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17Merge</Action>
				<Icon>ico-dvm-Merge-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Merge with right volume")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17ExpandVolume</Action>
				<Icon>ico-dvm-Redistribute-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Expand")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17WipeAll</Action>
				<Icon>ico-dvm-WipeVolumeData-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Wipe data")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17WipeFreeSpace</Action>
				<Icon>ico-dvm-WipeFreeSpace-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Wipe free space")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17Create</Action>
				<Icon>ico-dvm-Create-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Create volume")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17Format</Action>
				<Icon>ico-dvm-Format-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Format volume")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17DeletePartition</Action>
				<Icon>ico-dvm-Delete-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Delete partition")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17ChangeDriveLetter</Action>
				<Icon>ico-dvm-Change-Letter-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Change drive letter")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17ChangeVolumeLabel</Action>
				<Icon>ico-dvm-Change-Label-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Change volume label")</DisplayName>
			</Command>
            <Command>
				<Action>hdm17Properties</Action>
				<Icon>ico-dvm-Info-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Properties ")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17SetPartActive</Action>
				<Icon>ico-dvm-Set-Active-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Set partition as active")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17SetPartInActive</Action>
				<Icon>ico-dvm-Set-InActive-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Set partition as inactive")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17SetPartHide</Action>
				<Icon>ico-dvm-Hide-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Hide partition ")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17SetPartUnhide</Action>
				<Icon>ico-dvm-UnHide-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Unhide partition ")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17CheckFs</Action>
				<Icon>ico-dvm-Verify-Double-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Check file system")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17TestPartitionSurface</Action>
				<Icon>ico-dvm-Verify-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Test surface")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17ChangeSerial</Action>
				<Icon>ico-dvm-Change-SN-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Change serial number")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17ChangeClusterSize</Action>
				<Icon>ico-dvm-Cluster-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Change cluster size")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17ConvertFs</Action>
				<Icon>ico-dvm-Convert-FS-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Convert file system")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17DetachVirtualDisk</Action>
				<Icon>ico-dvm-Disconnect-VD-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Disconnect virtual disk")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17BitLockerUnlock</Action>
				<Icon>ico-dvm-Unlock-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Unlock BitLocker encrypted volume")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17ConvertHddDynamicToBasic</Action>
				<Icon>ico-dvm-Convert-to-MBR-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Convert dynamic to basic")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17ConvertHddGptToMbr</Action>
				<Icon>ico-dvm-Convert-to-MBR-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Convert GPT disk to MBR")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17ConvertHddMbrToGpt</Action>
				<Icon>ico-dvm-Convert-to-GPT-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Convert MBR disk to GPT")</DisplayName>
			</Command>
		<Command>
				<Action>hdm17CompactMFT</Action>
				<Icon>ico-dvm-Compact-MFT-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Compact MFT")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17DefragmentMFT</Action>
				<Icon>ico-dvm-Defragment-MFT-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Defragment MFT")</DisplayName>
			</Command>
			<Command>
				<Action>hdm17UpdateMbr</Action>
				<Icon>ico-dvm-Update-MBR-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Update MBR ")</DisplayName>
			</Command>
			<Command>
                <Action>hdm17ConvertToPrimary</Action>
                <Icon>ico-dvm-Convert-VolType-white</Icon>
                <DisplayName>QT_TRANSLATE_NOOP("QObject", "Convert to primary")</DisplayName>
            </Command>
            <Command>
            <Action>hdm17ViewOrEditSectors</Action>
            <Icon>ico-dvm-EditViewSectors-white</Icon>
            <DisplayName>QT_TRANSLATE_NOOP("QObject", "View / edit sectors")</DisplayName>
          </Command>
			<Command>
              <Action>hdm17ConvertToLogical</Action>
              <Icon>ico-dvm-Convert-VolType-white</Icon>
              <DisplayName>QT_TRANSLATE_NOOP("QObject", "Convert to logical")</DisplayName>
            </Command>
			<Command>
				<Action>hdm17ChangePrimarySlots</Action>
				<Icon>ico-dvm-ChangeSlots-white</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Change primary slots")</DisplayName>
			</Command>
            </operations>
        </disksAndVolumes>
           
		<reporting order="3" visibility="PluginVisibility_Windows"/>
		<scriptEditor order="4" visibility="PluginVisibility_All"/>
		<helpAndAbout order="5" visibility="PluginVisibility_All"/>
		<settingsAndTools order="6" visibility="PluginVisibility_All"/>
		<shutdown order="7" visibility="PluginVisibility_Winpe"/>
		<keyboardLayoutSwitch order="8" visibility="PluginVisibility_Winpe"/>
		<newsReader order="9" visibility="PluginVisibility_All"/>
	</plugins>
	
	<launcher>
      <ViewSectorTemplates>
        <Template file="hdmdlg_HexEdit.ui" refname="HEXEDITOR">
          <DisplayName>QT_TRANSLATE_NOOP("QObject", "Hex Editor")</DisplayName>
          <Description>QT_TRANSLATE_NOOP("QObject", "View and edit sectors")</Description>
          <Items>
            <Item name="cHexEditor" type="hexeditor">
            </Item>
          </Items>
        </Template>
        <Template file="hdmdlg_hdm17_BootSector_FAT16.ui" refname="FAT16">
          <DisplayName>QT_TRANSLATE_NOOP("QObject", "Boot Sector FAT 16")</DisplayName>
          <Description>QT_TRANSLATE_NOOP("QObject", "View and edit FAT 16's boot sector")</Description>
          <Items>
            <!-- Jump to boot code -->
            <Item name="lineEdit1" type="hex">
              <shift>0</shift>
              <length>3</length>
            </Item>
            <!-- OEM ID -->
            <Item name="lineEdit2" type="str">
              <shift>3</shift>
              <length>8</length>
            </Item>
            <!-- Sector size for this volume -->
            <Item name="lineEdit3" type="ui2">
              <shift>0xB</shift>
            </Item>
            <!-- The number of sectors per cluster -->
            <Item name="lineEdit4" type="ui1">
              <shift>0xD</shift>
            </Item>
            <!-- The number of sectors per boot -->
            <Item name="lineEdit5" type="ui2">
              <shift>0xE</shift>
            </Item>
            <!-- The number of FATs -->
            <Item name="lineEdit6" type="ui1">
              <shift>0x10</shift>
            </Item>
            <!-- The number of entries per root dir -->
            <Item name="lineEdit7" type="ui2">
              <shift>0x11</shift>
            </Item>
            <!-- The size of this disk (small) -->
            <Item name="lineEdit8" type="ui2">
              <shift>18</shift>
            </Item>
            <!-- Media type (0xF8 - harddisk) -->
            <Item name="lineEdit9" type="hex">
              <shift>21</shift>
              <length>1</length>
            </Item>
            <!-- The size of a FAT in sectors -->
            <Item name="lineEdit10" type="ui2">
              <shift>22</shift>
            </Item>
            <!-- The number of sectors per track -->
            <Item name="lineEdit11" type="ui2">
              <shift>24</shift>
            </Item>
            <!-- The number of heads per cylinder -->
            <Item name="lineEdit12" type="ui2">
              <shift>26</shift>
            </Item>
            <!-- The number of 'hidden' sectors -->
            <Item name="lineEdit13" type="ui4">
              <shift>0x1C</shift>
            </Item>
            <!-- The size of this disk (large) -->
            <Item name="lineEdit14" type="ui4">
              <shift>32</shift>
            </Item>
            <!-- BIOS drive number -->
            <Item name="lineEdit15" type="hex">
              <shift>36</shift>
              <length>1</length>
            </Item>
            <!-- Reserved -->
            <Item name="lineEdit16" type="ui1">
              <shift>37</shift>
            </Item>
            <!-- Extended BOOT signature -->
            <Item name="lineEdit17" type="hex">
              <shift>38</shift>
              <length>1</length>
            </Item>
            <!-- Partition serial number -->
            <Item name="lineEdit18" type="ui4">
              <shift>39</shift>
            </Item>
            <!-- Volume label -->
            <Item name="lineEdit19" type="str">
              <shift>43</shift>
              <length>11</length>
            </Item>
            <!-- System ID string -->
            <Item name="lineEdit20" type="str">
              <shift>54</shift>
              <length>8</length>
            </Item>
            <!-- Boot code -->
            <Item name="lineEdit21" type="hex">
              <shift>62</shift>
              <length>448</length>
            </Item>
            <!-- Boot signature -->
            <Item name="lineEdit22" type="hex">
              <shift>0x1FE</shift>
              <length>2</length>
            </Item>
          </Items>
        </Template>
        <!-- FAT16 -->
        <Template file="hdmdlg_hdm17_BootSector_FAT32.ui" refname="FAT32">
          <DisplayName>QT_TRANSLATE_NOOP("QObject", "Boot Sector FAT 32")</DisplayName>
          <Description>QT_TRANSLATE_NOOP("QObject", "View and edit FAT 32's boot sector")</Description>
          <Items>
            <!-- Jump to boot code -->
            <Item name="lineEdit1" type="hex">
              <shift>0</shift>
              <length>3</length>
            </Item>
            <!-- OEM ID -->
            <Item name="lineEdit2" type="str">
              <shift>3</shift>
              <length>8</length>
            </Item>
            <!-- Sector size for this volume -->
            <Item name="lineEdit3" type="ui2">
              <shift>0xB</shift>
            </Item>
            <!-- The number of sectors per cluster -->
            <Item name="lineEdit4" type="ui1">
              <shift>0xD</shift>
            </Item>
            <!-- The number of sectors per boot -->
            <Item name="lineEdit5" type="ui2">
              <shift>0xE</shift>
            </Item>
            <!-- The number of FATs -->
            <Item name="lineEdit6" type="ui1">
              <shift>0x10</shift>
            </Item>
            <!-- The number of entries per root dir -->
            <Item name="lineEdit7" type="ui2">
              <shift>0x11</shift>
            </Item>
            <!-- The size of this disk (small) -->
            <Item name="lineEdit8" type="ui2">
              <shift>0x13</shift>
            </Item>
            <!-- Media type (0xF8 - harddisk) -->
            <Item name="lineEdit9" type="hex">
              <shift>0x15</shift>
              <length>1</length>
            </Item>
            <!-- The size of a FAT in sectors -->
            <Item name="lineEdit10" type="ui2">
              <shift>0x16</shift>
            </Item>
            <!-- The number of sectors per track -->
            <Item name="lineEdit11" type="ui2">
              <shift>0x18</shift>
            </Item>
            <!-- The number of heads per cylinder -->
            <Item name="lineEdit12" type="ui2">
              <shift>0x1A</shift>
            </Item>
            <!-- The number of 'hidden' sectors -->
            <Item name="lineEdit13" type="ui4">
              <shift>0x1C</shift>
            </Item>
            <!-- The size of this disk (large) -->
            <Item name="lineEdit14" type="ui4">
              <shift>0x20</shift>
            </Item>
            <!-- FAT size (large) -->
            <Item name="lineEdit15" type="ui4">
              <shift>0x24</shift>
            </Item>
            <!-- FAT mirriring flags -->
            <Item name="lineEdit16" type="ui2">
              <shift>0x28</shift>
            </Item>
            <!-- File system version -->
            <Item name="lineEdit17" type="ui2">
              <shift>0x2A</shift>
            </Item>
            <!-- The first cluster of root dir -->
            <Item name="lineEdit18" type="ui4">
              <shift>0x2C</shift>
            </Item>
            <!-- Offset to system info sector -->
            <Item name="lineEdit19" type="ui2">
              <shift>0x30</shift>
            </Item>
            <!-- Offset to backup boot -->
            <Item name="lineEdit20" type="ui2">
              <shift>0x32</shift>
            </Item>
            <!-- Reserved -->
            <Item name="lineEdit21" type="hex">
              <shift>0x34</shift>
              <length>12</length>
            </Item>
            <!-- BIOS drive number -->
            <Item name="lineEdit22" type="ui1">
              <shift>0x40</shift>
            </Item>
            <!-- Reserved -->
            <Item name="lineEdit23" type="ui1">
              <shift>0x41</shift>
            </Item>
            <!-- Extended BOOT signature -->
            <Item name="lineEdit24" type="ui1">
              <shift>0x42</shift>
            </Item>
            <!-- Partition serial number -->
            <Item name="lineEdit25" type="ui4">
              <shift>0x43</shift>
            </Item>
            <!-- Volume label -->
            <Item name="lineEdit26" type="str">
              <shift>0x47</shift>
              <length>12</length>
            </Item>
            <!-- System ID string -->
            <Item name="lineEdit27" type="str">
              <shift>0x52</shift>
              <length>8</length>
            </Item>
            <!-- Boot signature -->
            <Item name="lineEdit28" type="hex">
              <shift>0x1FE</shift>
              <length>2</length>
            </Item>
          </Items>
        </Template>
        <!-- FAT32 -->
        <Template file="hdmdlg_hdm17_BootSector_NTFS.ui" refname="NTFS">
          <DisplayName>QT_TRANSLATE_NOOP("QObject", "Boot Sector NTFS")</DisplayName>
          <Description>QT_TRANSLATE_NOOP("QObject", "View and edit NTFS's boot sector")</Description>
          <Items>
            <Item name="cLabelEx1" type="ref">
              <href>HEXEDITOR</href>
            </Item>
            <!-- Jump to boot code -->
            <Item name="lineEdit1" type="hex">
              <shift>0</shift>
              <length>3</length>
            </Item>
            <!-- System ID, equals "NTFS    " -->
            <Item name="lineEdit2" type="str">
              <shift>3</shift>
              <length>8</length>
            </Item>
            <!-- Sector size for this volume -->
            <Item name="lineEdit3" type="ui2">
              <shift>0xB</shift>
            </Item>
            <!-- The number of sectors per cluster -->
            <Item name="lineEdit4" type="ui1">
              <shift>0xD</shift>
            </Item>
            <!-- Reserved sectors -->
            <Item name="lineEdit5" type="ui2">
              <shift>0xE</shift>
            </Item>
            <!-- Reserved -->
            <Item name="lineEdit6" type="hex">
              <shift>0x10</shift>
              <length>3</length>
            </Item>
            <!-- Unused -->
            <Item name="lineEdit7" type="hex">
              <shift>0x13</shift>
              <length>2</length>
            </Item>
            <!-- Media type (0xF8 - harddisk) -->
            <Item name="lineEdit8" type="hex">
              <shift>0x15</shift>
              <length>1</length>
            </Item>
            <!-- Reserved -->
            <Item name="lineEdit9" type="hex">
              <shift>0x16</shift>
              <length>2</length>
            </Item>
            <!-- The number of sectors per track -->
            <Item name="lineEdit10" type="ui2">
              <shift>0x18</shift>
            </Item>
            <!-- The number of heads per cylinder -->
            <Item name="lineEdit11" type="ui2">
              <shift>0x1A</shift>
            </Item>
            <!-- The number of 'hidden' sectors -->
            <Item name="lineEdit12" type="ui4">
              <shift>0x1C</shift>
            </Item>
            <!-- The size of this disk (large) -->
            <Item name="lineEdit13" type="ui4">
              <shift>0x20</shift>
            </Item>
            <!-- BIOS drive number -->
            <Item name="lineEdit14" type="hex">
              <shift>0x24</shift>
              <length>1</length>
            </Item>
            <!-- Reserved -->
            <Item name="lineEdit15" type="hex">
              <shift>0x25</shift>
              <length>1</length>
            </Item>
            <!-- Extended BOOT signature -->
            <Item name="lineEdit16" type="hex">
              <shift>0x26</shift>
              <length>1</length>
            </Item>
            <!-- Reserved -->
            <Item name="lineEdit17" type="hex">
              <shift>0x27</shift>
              <length>1</length>
            </Item>
            <!-- The size of this disk (huge) -->
            <Item name="lineEdit18" type="ui8">
              <shift>0x28</shift>
            </Item>
            <!-- The size of this disk (huge) -->
            <Item name="lineEdit18" type="ui8">
              <shift>0x28</shift>
            </Item>
            <!-- The first cluster of $MFT -->
            <Item name="lineEdit19" type="ui8">
              <shift>0x30</shift>
            </Item>
            <!-- The first cluster of $MFTMirr -->
            <Item name="lineEdit20" type="ui8">
              <shift>0x38</shift>
            </Item>
            <!-- The number of cluster in MFT record -->
            <Item name="lineEdit21" type="ui1">
              <shift>0x40</shift>
            </Item>
            <!-- Reserved -->
            <Item name="lineEdit22" type="hex">
              <shift>0x41</shift>
              <length>3</length>
            </Item>
            <!-- The size of INDX record in clusters -->
            <Item name="lineEdit23" type="ui4">
              <shift>0x44</shift>
            </Item>
            <!-- Volume serial number (dec): -->
            <Item name="lineEdit24" type="ui8">
              <shift>0x48</shift>
            </Item>
            <!-- Volume serial number (hex): -->
            <Item name="lineEdit25" type="hex">
              <shift>0x48</shift>
              <length>8</length>
            </Item>
            <!-- Check summ -->
            <Item name="lineEdit26" type="ui4">
              <shift>0x50</shift>
            </Item>
            <!-- Boot signature -->
            <Item name="lineEdit27" type="hex">
              <shift>0x1FE</shift>
              <length>2</length>
            </Item>
          </Items>
        </Template>
        <!-- NTFS -->
        <Template file="hdmdlg_PartitionTable.ui" refname="PARTTABLE">
          <DisplayName>QT_TRANSLATE_NOOP("QObject", "Partition Table")</DisplayName>
          <Description>QT_TRANSLATE_NOOP("QObject", "View and edit Partition Table")</Description>
          <Using>PartTable.dll</Using>
          <Items>
            <!-- Record 1 -->
            <Item number="1">
              <Item name="cLabelEx1" type="ref">
                <href>NTFS</href>
                <sector from="field">lineEdit37</sector>
                <enable on="field">lineEdit1</enable>
              </Item>
              <!-- ID -->
              <Item name="lineEdit1" type="partition">
                <shift>0</shift>
                <type>hex</type>
                <length>1</length>
              </Item>
              <!-- Type -->
              <Item name="lineEdit1_2" type="partition">
                <shift>1</shift>
                <type>hex</type>
                <length>1</length>
              </Item>
              <!-- start Cyl -->
              <Item name="lineEdit13" type="partition">
                <shift>2</shift>
                <type>ui2</type>
              </Item>
              <!-- start Head -->
              <Item name="lineEdit13_2" type="partition">
                <shift>4</shift>
                <type>ui1</type>
              </Item>
              <!-- start Sector -->
              <Item name="lineEdit13_3" type="partition">
                <shift>5</shift>
                <type>ui1</type>
              </Item>
              <!-- end Cyl -->
              <Item name="lineEdit25" type="partition">
                <shift>6</shift>
                <type>ui2</type>
              </Item>
              <!-- end Head -->
              <Item name="lineEdit25_2" type="partition">
                <shift>8</shift>
                <type>ui1</type>
              </Item>
              <!-- end Sector -->
              <Item name="lineEdit25_3" type="partition">
                <shift>9</shift>
                <type>ui1</type>
              </Item>
              <!-- LBA sector -->
              <Item name="lineEdit37" type="partition">
                <shift>10</shift>
                <type>i4</type>
              </Item>
              <!-- LBA size -->
              <Item name="lineEdit37_2" type="partition">
                <shift>14</shift>
                <type>i4</type>
              </Item>
            </Item>
            <!-- 1 Record -->
            <!-- Record 2 -->
            <Item number="2">
              <Item name="cLabelEx2" type="ref">
                <href>NTFS</href>
                <sector from="field">lineEdit38</sector>
                <enable on="field">lineEdit2</enable>
              </Item>
              <!-- ID -->
              <Item name="lineEdit2" type="partition">
                <shift>0</shift>
                <type>hex</type>
                <length>1</length>
              </Item>
              <!-- LBA sector -->
              <Item name="lineEdit38" type="partition">
                <shift>10</shift>
                <type>ui4</type>
              </Item>
              <!-- LBA size -->
              <Item name="lineEdit38_2" type="partition">
                <shift>14</shift>
                <type>ui4</type>
              </Item>
            </Item>
            <!-- 2 Record -->
            <!-- Record 3 -->
            <Item number="3">
              <Item name="cLabelEx3" type="ref">
                <href>NTFS</href>
                <sector from="field">lineEdit39</sector>
                <enable on="field">lineEdit3</enable>
              </Item>
              <!-- ID -->
              <Item name="lineEdit3" type="partition">
                <shift>0</shift>
                <type>hex</type>
                <length>1</length>
              </Item>
              <!-- LBA sector -->
              <Item name="lineEdit39" type="partition">
                <shift>10</shift>
                <type>ui4</type>
              </Item>
              <!-- LBA size -->
              <Item name="lineEdit39_2" type="partition">
                <shift>14</shift>
                <type>ui4</type>
              </Item>
            </Item>
            <!-- 3 Record -->
            <!-- Record 4 -->
            <Item number="4">
              <Item name="cLabelEx4" type="ref">
                <href>NTFS</href>
                <sector from="field">lineEdit40</sector>
                <enable on="field">lineEdit4</enable>
              </Item>
              <!-- ID -->
              <Item name="lineEdit4" type="partition">
                <shift>0</shift>
                <type>hex</type>
                <length>1</length>
              </Item>
              <!-- Type -->
              <Item name="lineEdit4_2" type="partition">
                <shift>1</shift>
                <type>hex</type>
                <length>1</length>
              </Item>
              <!-- LBA sector -->
              <Item name="lineEdit40" type="partition">
                <shift>10</shift>
                <type>ui4</type>
              </Item>
              <!-- LBA size -->
              <Item name="lineEdit40_2" type="partition">
                <shift>14</shift>
                <type>ui4</type>
              </Item>
            </Item>
            <!-- 4 Record -->
          </Items>
        </Template>
      </ViewSectorTemplates>
		<AppColors>
			<ActiveColors>
				<CTB_BACKGROUND>148 148 148</CTB_BACKGROUND>
				<CTB_ITEM_CAPTION_START>222 222 222</CTB_ITEM_CAPTION_START>
				<CTB_ITEM_CAPTION_END>191 191 191</CTB_ITEM_CAPTION_END>
				<CTB_ITEM_BACKGROUND>235 235 235</CTB_ITEM_BACKGROUND>
				<MAIN_VIEW_BACKGROUND_START>224 224 224</MAIN_VIEW_BACKGROUND_START>
				<MAIN_VIEW_BACKGROUND_END>168 168 168</MAIN_VIEW_BACKGROUND_END>
			</ActiveColors>
		</AppColors>
		<ActionMap>
			<!-- HDM17 -->
			<MapEntry ObjName="hdm17ImportAndRestore">
				<ClassID>CImportAndRestoreWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
				<Icon>ico-misc-volume-restore</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Restore")</DisplayName>
			</MapEntry>
			<MapEntry ObjName="hdm17ImportAndExplore">
				<ClassID>CImportAndExploreWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
				<Icon>ico-misc-find-export-files</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Explore and export files")</DisplayName>
			</MapEntry>
			<MapEntry ObjName="hdm17LoadDrivers">
				<ClassID>CLoadDriversDialog</ClassID>
				<ComponentID>Dialog</ComponentID>
				<Icon>ico-16-import-backup</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Load drivers")</DisplayName>
			</MapEntry>
			<MapEntry ObjName="BackupToCd">
				<ClassID>CBackupToCdWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
				<Icon>ico-16-cd-backup</Icon>
                <DisplayName>QT_TRANSLATE_NOOP("QObject", "Backup to CD / DVD")</DisplayName>
			</MapEntry>
		    <MapEntry ObjName="RestoreCdDvd">
                <ClassID>CRestoreFromCdDvdWizard</ClassID>
                <ComponentID>Dialog</ComponentID>
                <Icon>ico-16-cd-Restore</Icon>
                <DisplayName>QT_TRANSLATE_NOOP("QObject", "Restore from CD / DVD")</DisplayName>
            </MapEntry>
			<MapEntry ObjName="copyFiles">
				<ClassID>CFtwWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
				<Icon>ico-16-import-backup</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Copy files and folders")</DisplayName>
			</MapEntry>
			<MapEntry ObjName="ImportBackup">
				<ClassID>CImportBackupWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
				<Icon>ico-16-import-backup</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Import backup")</DisplayName>
			</MapEntry>
			<MapEntry ObjName="PinRestorePoint">
				<ClassID>CPinBackupWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="UnPinRestorePoint">
				<ClassID>CUnpinBackupWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="RestoreFromPoint">
				<ClassID>CStartRestoreFromPointCommand</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="RestoreVolumesFromPoint">
				<ClassID>CStartRestoreVolumesFromPointCommand</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="ExploreFromPoint">
				<ClassID>CViewBackupContentsWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="DeletePoint">
				<ClassID>CDeleteBackupWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="CheckRestorePoint">
				<ClassID>CCheckIntegrityWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="MountFromPoint">
				<ClassID>CMountBackupWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17WipeAll">
				<ClassID>CWipeWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17WipeFreeSpace">
				<ClassID>CWipeWizardFree</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17Format">
				<ClassID>CFormatWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17DeletePartition">
				<ClassID>CDeletePartitionWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17ChangeVolumeLabel">
				<ClassID>CChangeVolumeLabelWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17CheckFs">
				<ClassID>CCheckFsIntegrityWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17ChangeDriveLetter">
				<ClassID>CChangeVolumeLetterWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17BitLockerUnlock">
				<ClassID>CUnlockBitlockedVolumeWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17ConvertFs">
				<ClassID>CConvertFileSystemWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17ChangeClusterSize">
				<ClassID>CChangeClusterSizeWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17DefragmentMFT">
				<ClassID>CDefragmentMftWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17CompactMFT">
				<ClassID>CCompactMftWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17ChangeSerial">
				<ClassID>CChangeSerialWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17SetPartActive">
				<ClassID>CPartitionActiveWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17SetPartInActive">
				<ClassID>CPartitionInActiveWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17SetPartHide">
				<ClassID>CPartitionHideWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17SetPartUnhide">
				<ClassID>CPartitionUnhideWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17Create">
				<ClassID>CCreatePartitionWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17UpdateMbr">
				<ClassID>CUpdateMbrWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17AttachVirtualDisk">
				<Icon>ico-16-connect-VD</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Connect virtual disk")</DisplayName>
				<ClassID>CConnectVdWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17DetachVirtualDisk">
				<ClassID>CDisconnectVdWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17ConvertHddDynamicToBasic">
				<ClassID>CConvertHddDynamicToBasicWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17ConvertHddGptToMbr">
				<ClassID>CConvertHddGptToMbrWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17ConvertHddMbrToGpt">
				<ClassID>CConvertHddMbrToGptWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
            <MapEntry ObjName="hdm17ConvertToPrimary">
                <ClassID>CConvertVolumeToPrimaryWizard</ClassID>
                <ComponentID>Dialog</ComponentID>
            </MapEntry>
          <MapEntry ObjName="hdm17ViewOrEditSectors">
            <ClassID>CViewOrEditSectorsWizard</ClassID>
            <ComponentID>Dialog</ComponentID>
          </MapEntry>
            <MapEntry ObjName="hdm17ConvertToLogical">
                <ClassID>CConvertVolumeToLogicalWizard</ClassID>
                <ComponentID>Dialog</ComponentID>
            </MapEntry>
			<MapEntry ObjName="hdm17Properties">
				<ClassID>CPropertiesWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17UndeleteVolume">
				<ClassID>CUndeleteVolumeWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17TestPartitionSurface">
				<ClassID>CTestPartitionSurfaceWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17Merge">
				<ClassID>CMergeWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17ChangePrimarySlots">
				<ClassID>CChangePrimarySlotsWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17CopyDisk">
				<ClassID>CCopyHardDiskWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17CopyOs">
				<ClassID>CCopyOsWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17FindAndCopyOs">
				<Icon>ico-16-copy-OS</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Find and copy OS")</DisplayName>
				<ClassID>CCopyOsWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17FindAndAdjustOs">
				<Icon>ico-16-find-adust-os</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Find and adjust OS")</DisplayName>
				<ClassID>CAdjustOsWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17BootCorrector">
				<Icon>ico-16-boot-correct-wizard</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Boot corrector")</DisplayName>
				<ClassID>CBootCorrectWizard17</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17refreshDisksAndVolumes">
				<Icon>ico-16-refresh</Icon>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Refresh")</DisplayName>
				<ClassID>CManualRefresh</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17CopyVolume">
				<ClassID>CCopyVolumeWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17MoveResize">
				<ClassID>CDirectMoveResizeWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17SplitVolume">
				<ClassID>CSplitPartitionWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="hdm17ExpandVolume">
				<ClassID>CExpandVolumeWizard</ClassID>
				<ComponentID>Dialog</ComponentID>
			</MapEntry>
			<MapEntry ObjName="logSaver">
				<ClassID>logSaverWizard</ClassID>
				<DisplayName>QT_TRANSLATE_NOOP("QObject", "Collect logs")</DisplayName>
			</MapEntry>
			<MapEntry ObjName="Hdm17_Rmb">
				<ClassID>RecoveryMediaBuilder17</ClassID>
			</MapEntry>
                </ActionMap>
		<ObjectSet>
			<Object ClassID="RecoveryMediaBuilder17">
				<SuperClass>CWizardObject</SuperClass>
				<WizardLib>rmbwizardlib2</WizardLib>
				<ADKUrlForWinXP>http://www.microsoft.com/download/en/details.aspx?displaylang=en&amp;amp;id=9085</ADKUrlForWinXP>
				<ADKUrlForWin8>https://msdn.microsoft.com/en-us/windows/hardware/dn913721.aspx</ADKUrlForWin8>
				<ADKUrlDefault>http://www.microsoft.com/download/en/details.aspx?id=5753</ADKUrlDefault>
				<RestoreParagonPasswordUrl>https://personal.paragon-software.com/#/password/reset</RestoreParagonPasswordUrl>
				<CreateParagonAccountUrl>https://personal.paragon-software.com/#/signup</CreateParagonAccountUrl>
				<IsDMMode>false</IsDMMode>
				<AllowSelectPlatform>true</AllowSelectPlatform>
				<AllowWinPEPlatform>true</AllowWinPEPlatform>
				<AllowCreateLinuxREIso>true</AllowCreateLinuxREIso>
			</Object>
			<Object ClassID="logSaverWizard">
				<SuperClass>CWizardObject</SuperClass>
				<WizardLib>logSaverLib</WizardLib>
			</Object>
		</ObjectSet>
		<HtmlTemplates/>
		<ViewProperiesDlgs>
			<ViewProperiesDlg ObjectMask="HardDiskMask">
				<Layout Template="hdd_gen_prop.html">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "General")
					</DisplayName>
				</Layout>
				<Layout Template="hdd_adv_prop.html">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Advanced")
					</DisplayName>
				</Layout>
				<Property PropID="HddProperties::DiskGuidText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Disk GUID:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::HddNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Physical number:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::ModelNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Model:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::TypeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Type:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::OnlineStatusText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Status:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::MbrId">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Mbr ID:")
					</DisplayName>
				</Property>
				<Property PropID="CommonProperties::DisplayName">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Display name:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::SerialNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Serial number:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::LongSizeText"/>
				<Property PropID="HdmCommonProperties::ShortSizeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Total size:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::SizeInSectorsText"/>
				<Property PropID="HddProperties::NumberOfCylinders">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Cylinders:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::NumberOfHeads">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Heads:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::SectorsPerTrack">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Sectors per track:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::ShortPhysicalSizeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Physical size:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::LongPhysicalSizeText"/>
				<Property PropID="HddProperties::PhysicalSizeInSectorsText"/>
				<!-- VIM properties begin -->
				<Property PropID="HddProperties::IsVirtual"/>
				<Property PropID="VirtualHddProperties::DiskFilePath">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Image container:")
					</DisplayName>
				</Property>
				<Property PropID="VirtualHddProperties::VendorName">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Vendor:")
					</DisplayName>
				</Property>
				<Property PropID="VirtualHddProperties::AdapterName">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Adapter:")
					</DisplayName>
				</Property>
				<Property PropID="VirtualHddProperties::AttributesText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Image storing options:")
					</DisplayName>
				</Property>
				<!-- VIM properties end -->
			</ViewProperiesDlg>
			<ViewProperiesDlg ObjectMask="PrimaryPartition|LogicalPartition">
				<Layout Template="part_gen_prop.html">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "General")
					</DisplayName>
				</Layout>
				<Layout Template="part_fsi_prop.html">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "File System Info")
					</DisplayName>
				</Layout>
				<Layout Template="part_adv_prop.html">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Advanced")
					</DisplayName>
				</Layout>
				<Property PropID="PartitionProperties::PartitionGuidText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Partition GUID:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::PartitionTypeGuidText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Partition type:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::TypeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Type:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::ShortDataSizeText">
					<Property PropID="PartitionProperties::LvmPhysicalUuid">
						<DisplayName>
							QT_TRANSLATE_NOOP("QObject", "Physical volume UUID:")
						</DisplayName>
					</Property>
					<Property PropID="PartitionProperties::LvmLogicalUuid">
						<DisplayName>
							QT_TRANSLATE_NOOP("QObject", "Logical volume UUID:")
						</DisplayName>
					</Property>
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Used by data:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::DataSizeInSectorsText"/>
				<Property PropID="PartitionProperties::LongDataSizeText"/>
				<Property PropID="PartitionProperties::UsedSpacePercent"/>
				<Property PropID="PartitionProperties::ShortFreeSizeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Free space:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::ShortPartSizeForDynamicText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Partition size:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::FreeSizeInSectors"/>
				<Property PropID="PartitionProperties::LongFreeSizeText"/>
				<Property PropID="PartitionProperties::FreeSpacePercent"/>
				<Property PropID="PartitionProperties::IsPrimary">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Primary:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::NtfsVersionText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "NTFS version:")
					</DisplayName>
				</Property>
				<Property PropID="CommonProperties::DisplayName">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Display name:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::ClusterSize">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Sectors per cluster:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::RootSize">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Root entries:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::BootSize">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Sectors per boot:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::SectorSize">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Sector size:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::SerialNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Serial number:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::MbrTypeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Partition ID:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::HddNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "HDD number:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::PartitionNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Partition number:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::StartInSectors">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "First physical sector:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::EndInSectors">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Last physical sector:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::LabelDecorated">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Volume label:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::NumberOfCylinders"/>
				<Property PropID="HddProperties::NumberOfHeads"/>
				<Property PropID="HddProperties::SectorsPerTrack"/>
				<Property PropID="PartitionProperties::StartCylinderInChs"/>
				<Property PropID="PartitionProperties::StartSectorInChs"/>
				<Property PropID="PartitionProperties::StartHeadInChs"/>
				<Property PropID="PartitionProperties::EndCylinderInChs"/>
				<Property PropID="PartitionProperties::EndSectorInChs"/>
				<Property PropID="PartitionProperties::EndHeadInChs"/>
				<Property PropID="PartitionProperties::DiskName">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Drive letter:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::FileSystem">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "File system:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::FileSystemRawText"/>
				<Property PropID="HdmCommonProperties::ShortSizeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Capacity:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::LongSizeText"/>
				<Property PropID="HdmCommonProperties::SizeInSectorsText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Total:")
					</DisplayName>
				</Property>
			</ViewProperiesDlg>
			<ViewProperiesDlg ObjectMask="BackupCapsule">
				<Layout Template="bcups_gen_prop.html">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "General")
					</DisplayName>
				</Layout>
				<Layout Template="bcups_fsi_prop.html">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "File System Info")
					</DisplayName>
				</Layout>
				<Layout Template="part_adv_prop.html">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Advanced")
					</DisplayName>
				</Layout>
				<Property PropID="PartitionProperties::IsBootableBC"/>
				<Property PropID="PartitionProperties::IsBootableBCText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Bootable:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::BCBootTimeout">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Timeout:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::TypeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Type:")
					</DisplayName>
				</Property>
				<Property PropID="CommonProperties::DisplayName">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Display name:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::ClusterSize">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Sectors per cluster:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::RootSize">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Root entries:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::SectorSize">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Sector size:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::SerialNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Serial number:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::MbrTypeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Partition ID:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::HddNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "HDD number:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::PartitionNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Partition number:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::StartInSectors">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "First physical sector:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::EndInSectors">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Last physical sector:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::ShortDataSizeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Used by data:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::LabelDecorated">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Volume label:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::DiskName">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Drive letter:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::ShortSizeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Capacity:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::LongSizeText"/>
				<Property PropID="HdmCommonProperties::SizeInSectorsText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Total:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::NumberOfCylinders"/>
				<Property PropID="HddProperties::NumberOfHeads"/>
				<Property PropID="HddProperties::SectorsPerTrack"/>
				<Property PropID="PartitionProperties::StartCylinderInChs"/>
				<Property PropID="PartitionProperties::StartSectorInChs"/>
				<Property PropID="PartitionProperties::DataSizeInSectorsText"/>
				<Property PropID="PartitionProperties::StartHeadInChs"/>
				<Property PropID="PartitionProperties::EndCylinderInChs"/>
				<Property PropID="PartitionProperties::EndSectorInChs"/>
				<Property PropID="PartitionProperties::EndHeadInChs"/>
				<Property PropID="PartitionProperties::FileSystemRawText"/>
				<Property PropID="PartitionProperties::LongDataSizeText"/>
				<Property PropID="PartitionProperties::UsedSpacePercent"/>
				<Property PropID="PartitionProperties::ShortFreeSizeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Free space:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::ShortPartSizeForDynamicText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Partition size:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::FreeSizeInSectors"/>
				<Property PropID="PartitionProperties::LongFreeSizeText"/>
				<Property PropID="PartitionProperties::FreeSpacePercent"/>
				<Property PropID="PartitionProperties::IsBootableBC"/>
				<Property PropID="PartitionProperties::IsBootableBCText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Bootable:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::BCBootTimeout">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Timeout:")
					</DisplayName>
				</Property>
			</ViewProperiesDlg>
			<ViewProperiesDlg ObjectMask="FreeBlock|ExtendedPartition">
				<Layout Template="freeb_gen_prop.html">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "General")
					</DisplayName>
				</Layout>
				<Layout Template="part_adv_prop.html">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Advanced")
					</DisplayName>
				</Layout>
				<Property PropID="HdmCommonProperties::TypeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Type:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::IsPrimary">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Primary:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::StartInSectors">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "First physical sector:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::EndInSectors">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Last physical sector:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::NumberOfCylinders">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "HDD cylinders:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::NumberOfHeads">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "HDD heads:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::SectorsPerTrack">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "HDD sectors per track:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::StartCylinderInChs"/>
				<Property PropID="PartitionProperties::StartSectorInChs"/>
				<Property PropID="PartitionProperties::StartHeadInChs"/>
				<Property PropID="PartitionProperties::EndCylinderInChs"/>
				<Property PropID="CommonProperties::DisplayName">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Display name:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::EndSectorInChs"/>
				<Property PropID="PartitionProperties::EndHeadInChs"/>
				<Property PropID="PartitionProperties::FileSystemRawText"/>
				<Property PropID="HdmCommonProperties::SectorSize">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Sector size:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::MbrTypeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Partition ID:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::HddNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "HDD number:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::PartitionNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Partition number:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::ShortSizeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Capacity:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::LongSizeText"/>
				<Property PropID="HdmCommonProperties::SizeInSectorsText"/>
			</ViewProperiesDlg>
            <!--hmd17 style dialogs -->
			<ViewProperiesDlg17 ObjectMask="HardDiskMask">
				<Layout Template="hdd_gen_prop.17.xslt">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "General")
					</DisplayName>
				</Layout>
				<Property PropID="HddProperties::DiskGuidText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Disk GUID:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::HddNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Physical number:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::ModelNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Model:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::TypeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Type:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::OnlineStatusText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Status:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::MbrId">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Mbr ID:")
					</DisplayName>
				</Property>
				<Property PropID="CommonProperties::DisplayName">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Display name:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::SerialNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Serial number:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::LongSizeText"/>
				<Property PropID="HdmCommonProperties::ShortSizeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Total size:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::SizeInSectorsText"/>
				<Property PropID="HddProperties::NumberOfCylinders">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Cylinders:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::NumberOfHeads">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Heads:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::SectorsPerTrack">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Sectors per track:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::ShortPhysicalSizeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Physical size:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::LongPhysicalSizeText"/>
				<Property PropID="HddProperties::PhysicalSizeInSectorsText"/>
				<!-- VIM properties begin -->
				<Property PropID="HddProperties::IsVirtual"/>
				<Property PropID="VirtualHddProperties::DiskFilePath">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Image container:")
					</DisplayName>
				</Property>
				<Property PropID="VirtualHddProperties::VendorName">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Vendor:")
					</DisplayName>
				</Property>
				<Property PropID="VirtualHddProperties::AdapterName">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Adapter:")
					</DisplayName>
				</Property>
				<Property PropID="VirtualHddProperties::AttributesText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Image storing options:")
					</DisplayName>
				</Property>
				<!-- VIM properties end -->
			</ViewProperiesDlg17>
			<ViewProperiesDlg17 ObjectMask="PrimaryPartition|LogicalPartition">
                <Layout Template="part_gen_prop.17.xslt">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "General")
					</DisplayName>
				</Layout>
				<Property PropID="PartitionProperties::PartitionGuidText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Partition GUID:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::PartitionTypeGuidText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Partition type:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::TypeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Type:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::ShortDataSizeText">
					<Property PropID="PartitionProperties::LvmPhysicalUuid">
						<DisplayName>
							QT_TRANSLATE_NOOP("QObject", "Physical volume UUID:")
						</DisplayName>
					</Property>
					<Property PropID="PartitionProperties::LvmLogicalUuid">
						<DisplayName>
							QT_TRANSLATE_NOOP("QObject", "Logical volume UUID:")
						</DisplayName>
					</Property>
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Used by data:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::DataSizeInSectorsText"/>
				<Property PropID="PartitionProperties::LongDataSizeText"/>
				<Property PropID="PartitionProperties::UsedSpacePercent"/>
				<Property PropID="PartitionProperties::ShortFreeSizeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Free space:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::ShortPartSizeForDynamicText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Partition size:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::FreeSizeInSectors"/>
				<Property PropID="PartitionProperties::LongFreeSizeText"/>
				<Property PropID="PartitionProperties::FreeSpacePercent"/>
				<Property PropID="PartitionProperties::IsPrimary">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Primary:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::NtfsVersionText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "NTFS version:")
					</DisplayName>
				</Property>
				<Property PropID="CommonProperties::DisplayName">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Display name:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::ClusterSize">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Sectors per cluster:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::RootSize">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Root entries:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::BootSize">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Sectors per boot:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::SectorSize">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Sector size:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::SerialNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Serial number:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::MbrTypeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Partition ID:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::HddNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "HDD number:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::PartitionNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Partition number:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::StartInSectors">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "First physical sector:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::EndInSectors">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Last physical sector:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::LabelDecorated">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Volume label:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::NumberOfCylinders"/>
				<Property PropID="HddProperties::NumberOfHeads"/>
				<Property PropID="HddProperties::SectorsPerTrack"/>
				<Property PropID="PartitionProperties::StartCylinderInChs"/>
				<Property PropID="PartitionProperties::StartSectorInChs"/>
				<Property PropID="PartitionProperties::StartHeadInChs"/>
				<Property PropID="PartitionProperties::EndCylinderInChs"/>
				<Property PropID="PartitionProperties::EndSectorInChs"/>
				<Property PropID="PartitionProperties::EndHeadInChs"/>
				<Property PropID="PartitionProperties::DiskName">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Drive letter:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::FileSystem">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "File system:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::FileSystemRawText"/>
				<Property PropID="HdmCommonProperties::ShortSizeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Capacity:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::LongSizeText"/>
				<Property PropID="HdmCommonProperties::SizeInSectorsText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Total:")
					</DisplayName>
				</Property>
			</ViewProperiesDlg17>
			<ViewProperiesDlg17 ObjectMask="BackupCapsule">
				<Layout Template="bcups_gen_prop.17.xslt">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "General")
					</DisplayName>
				</Layout>
				<Property PropID="PartitionProperties::IsBootableBC"/>
				<Property PropID="PartitionProperties::IsBootableBCText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Bootable:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::BCBootTimeout">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Timeout:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::TypeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Type:")
					</DisplayName>
				</Property>
				<Property PropID="CommonProperties::DisplayName">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Display name:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::ClusterSize">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Sectors per cluster:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::RootSize">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Root entries:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::SectorSize">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Sector size:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::SerialNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Serial number:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::MbrTypeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Partition ID:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::HddNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "HDD number:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::PartitionNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Partition number:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::StartInSectors">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "First physical sector:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::EndInSectors">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Last physical sector:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::ShortDataSizeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Used by data:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::LabelDecorated">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Volume label:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::DiskName">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Drive letter:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::ShortSizeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Capacity:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::LongSizeText"/>
				<Property PropID="HdmCommonProperties::SizeInSectorsText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Total:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::NumberOfCylinders"/>
				<Property PropID="HddProperties::NumberOfHeads"/>
				<Property PropID="HddProperties::SectorsPerTrack"/>
				<Property PropID="PartitionProperties::StartCylinderInChs"/>
				<Property PropID="PartitionProperties::StartSectorInChs"/>
				<Property PropID="PartitionProperties::DataSizeInSectorsText"/>
				<Property PropID="PartitionProperties::StartHeadInChs"/>
				<Property PropID="PartitionProperties::EndCylinderInChs"/>
				<Property PropID="PartitionProperties::EndSectorInChs"/>
				<Property PropID="PartitionProperties::EndHeadInChs"/>
				<Property PropID="PartitionProperties::FileSystemRawText"/>
				<Property PropID="PartitionProperties::LongDataSizeText"/>
				<Property PropID="PartitionProperties::UsedSpacePercent"/>
				<Property PropID="PartitionProperties::ShortFreeSizeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Free space:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::ShortPartSizeForDynamicText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Partition size:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::FreeSizeInSectors"/>
				<Property PropID="PartitionProperties::LongFreeSizeText"/>
				<Property PropID="PartitionProperties::FreeSpacePercent"/>
				<Property PropID="PartitionProperties::IsBootableBC"/>
				<Property PropID="PartitionProperties::IsBootableBCText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Bootable:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::BCBootTimeout">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Timeout:")
					</DisplayName>
				</Property>
			</ViewProperiesDlg17>
			<ViewProperiesDlg17 ObjectMask="FreeBlock|ExtendedPartition">
                <Layout Template="freeb_extpart_gen.17.xslt">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "General")
					</DisplayName>
				</Layout>
				<Property PropID="HdmCommonProperties::TypeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Type:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::IsPrimary">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Primary:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::StartInSectors">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "First physical sector:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::EndInSectors">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Last physical sector:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::NumberOfCylinders">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "HDD cylinders:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::NumberOfHeads">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "HDD heads:")
					</DisplayName>
				</Property>
				<Property PropID="HddProperties::SectorsPerTrack">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "HDD sectors per track:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::StartCylinderInChs"/>
				<Property PropID="PartitionProperties::StartSectorInChs"/>
				<Property PropID="PartitionProperties::StartHeadInChs"/>
				<Property PropID="PartitionProperties::EndCylinderInChs"/>
				<Property PropID="CommonProperties::DisplayName">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Display name:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::EndSectorInChs"/>
				<Property PropID="PartitionProperties::EndHeadInChs"/>
				<Property PropID="PartitionProperties::FileSystemRawText"/>
				<Property PropID="HdmCommonProperties::SectorSize">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Sector size:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::MbrTypeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Partition ID:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::HddNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "HDD number:")
					</DisplayName>
				</Property>
				<Property PropID="PartitionProperties::PartitionNumber">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Partition number:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::ShortSizeText">
					<DisplayName>
						QT_TRANSLATE_NOOP("QObject", "Capacity:")
					</DisplayName>
				</Property>
				<Property PropID="HdmCommonProperties::LongSizeText"/>
				<Property PropID="HdmCommonProperties::SizeInSectorsText"/>
			</ViewProperiesDlg17> 
		</ViewProperiesDlgs>
		<SettingsEditor>
			<Features>
				<HasCheckIntegrityPolicy>true</HasCheckIntegrityPolicy>
				<HasSafeModeSwitch>true</HasSafeModeSwitch>
			</Features>
			<Page ClassID="CBackupImageOptPage" File="hdm16_opt_backupimage_page.ui"/>
			<Page ClassID="CVDContainerOptPage" File="hdm16_opt_vdbackupgeneral.ui"/>
			<Page ClassID="CGenCopyBackupOptPage" File="hdm16_opt_gencopybackup_page.ui"/>
			<!--<Page ClassID="CExcludeFiltersPage" File="hdm16_opt_backup_exclude.ui"/>-->
			<Page ClassID="CAppLevelExcludesPage" File="hdm16_opt_appexcludes_page.ui"/>
			<Page ClassID="CVirtualOpsPage" File="hdm16_opt_virtualmode_page.ui"/>
			<Page ClassID="CWipePage" File="hdm16_opt_wipe_algorithms_page.ui"/>
			<Page ClassID="CGeneralOptPage" File="hdm16_opt_general_page.ui"/>
			<Page ClassID="CEmailOpsPage" File="hdm16_opt_email_page.ui"/>
			<Page ClassID="CReportingSettingsPage" File="hdm16_opt_reportsettings_page.ui"/>
			<!--<Page ClassID="CPartitioningOptPage" File="hdm16_opt_partitioning_page.ui"/>-->
			<Page ClassID="CCdbOptPage" File="hdm16_opt_cdb_page.ui"/>
			<Page ClassID="CNotificationOptionsPage" File="hdm16_opt_notifications.ui"/>
			<!--
			<Page ClassID="CHotBackupOptPage" File="hdm16_opt_hotbackup_page.ui"/>
			<Page ClassID="CWipeReportPage" File="hdm16_opt_wipe_report_page.ui"/>
			<Page ClassID="CDefragOptionsPage" File="hdm16_opt_defrag_page.ui"/>
			<Page ClassID="CLogFileLifeTimePage" File="hdm16_opt_stubactlifetime_page.ui"/>
			<Page ClassID="CNetworkConfigPage" File="hdm16_opt_network_page.ui"/>
			-->
		</SettingsEditor>
		<AppMainWindow>
			<contentsSplitter><![CDATA[[308,940]]]></contentsSplitter>
			<AppVirtualOperations>true</AppVirtualOperations>
			<ShowBlockedFunctions>false</ShowBlockedFunctions>
			</AppMainWindow>
		<PersistModelsStorage>
			<CAppScopeViewModel_7858AF4D7DD44139824045DCA220A25A><IsActive>true</IsActive></CAppScopeViewModel_7858AF4D7DD44139824045DCA220A25A><CHdmJobsViewModel><IsActive>true</IsActive></CHdmJobsViewModel><CHdmComputerViewModel_7858AF4D7DD44139824045DCA220A25A><IsActive>true</IsActive></CHdmComputerViewModel_7858AF4D7DD44139824045DCA220A25A>
		</PersistModelsStorage>
		<CConvertFileSystemDlg>
			<ShowExcludes>false</ShowExcludes>
		</CConvertFileSystemDlg>
		<ExtraArguments>
			<UseLoginAndRequiredInfoPages>false</UseLoginAndRequiredInfoPages>
		</ExtraArguments>
                <CHdm17WaitForOperationDlg><WindowState>normal</WindowState><WindowSize><width>380</width><height>267</height></WindowSize><WindowPos><x>713</x><y>317</y></WindowPos></CHdm17WaitForOperationDlg><CCompactMftWizard><WindowState>normal</WindowState><WindowSize><width>640</width><height>300</height></WindowSize><WindowPos><x>632</x><y>411</y></WindowPos></CCompactMftWizard><CTestPartitionSurfaceWizard><WindowState>normal</WindowState><WindowSize><width>640</width><height>296</height></WindowSize><WindowPos><x>632</x><y>441</y></WindowPos></CTestPartitionSurfaceWizard><CCopyOsWizard><WindowState>normal</WindowState><WindowSize><width>800</width><height>600</height></WindowSize><WindowPos><x>552</x><y>261</y></WindowPos></CCopyOsWizard><CPropertiesWizard><WindowState>normal</WindowState><WindowSize><width>800</width><height>600</height></WindowSize><WindowPos><x>552</x><y>261</y></WindowPos></CPropertiesWizard><CViewOrEditSectorsWizard><WindowState>normal</WindowState><WindowSize><width>900</width><height>900</height></WindowSize><WindowPos><x>502</x><y>111</y></WindowPos></CViewOrEditSectorsWizard><CConnectVdWizard><WindowState>normal</WindowState><WindowSize><width>800</width><height>600</height></WindowSize><WindowPos><x>552</x><y>261</y></WindowPos></CConnectVdWizard><CDisconnectVdWizard><WindowState>normal</WindowState><WindowSize><width>640</width><height>280</height></WindowSize><WindowPos><x>632</x><y>421</y></WindowPos></CDisconnectVdWizard><CConvertFileSystemWizard><WindowState>normal</WindowState><WindowSize><width>800</width><height>600</height></WindowSize><WindowPos><x>552</x><y>261</y></WindowPos></CConvertFileSystemWizard><CViewHdmChangesDialog><WindowState>normal</WindowState><WindowSize><width>800</width><height>600</height></WindowSize><WindowPos><x>552</x><y>261</y></WindowPos></CViewHdmChangesDialog><OpenSaveFileDlgs><LogSaver><OpenSaveFilePath/></LogSaver></OpenSaveFileDlgs>
	<Assistant><CAdvLauncherViewModel.startRmbWizardReminder/></Assistant>
	</launcher>
	<product>
		<ProductScopes>
			<!-- Special Win PE scope -->
			<ProductScope id="{66748F11-3302-4AF5-B27E-A93D003AECEC}">
				<Name>QT_TRANSLATE_NOOP("QObject", "Windows PE")</Name>
				<Color>240 133 15</Color>
				<ColorUnavailable>140 160 125</ColorUnavailable>
				<TextColor>255 255 255</TextColor>
				<TextColorUnavailable>237 240 235</TextColorUnavailable>
				<Wizards>
					<Action>bootCorrectorWizard</Action>
				</Wizards>
			</ProductScope>
			<ProductScope id="{1358B1C4-12B5-4DF7-A53D-FFD7A24815F9}" class="ExpertsView">
				<ViewModels>
					<ViewModel allowDirectOperations="true">CPmComputerViewModel</ViewModel>
					<ViewModel>CMyBackupsViewModel</ViewModel>
				</ViewModels>
			</ProductScope>
			<!-- Backup & Recovery -->
			<ProductScope id="{7858AF4D-7DD4-4139-8240-45DCA220A25A}" class="BackupAndRecovery">
				<IsFreeProduct>true</IsFreeProduct>
				<IsNameFixed>true</IsNameFixed>
				<Name>QT_TRANSLATE_NOOP("QObject", "Backup &amp; Recovery")</Name>
				<Color>90 160 45</Color>
				<ColorUnavailable>140 160 125</ColorUnavailable>
				<TextColor>255 255 255</TextColor>
				<TextColorUnavailable>237 240 235</TextColorUnavailable>
				<Details>
					QT_TRANSLATE_NOOP("QObject", "Create backup jobs, single backups and restore functionality")
				</Details>
				<Icon>BRScopeIcon48x48.png</Icon>
				<Wizards>
					<Action>createSingleBackup</Action>
					<Action>createBackupJob</Action>
					<Action>restoreBackup</Action>
					<Action>verifyBackup</Action>
					<Action>fileTransferWizard</Action>
				</Wizards>
				<ViewModels>
					<ViewModel>CHdmComputerViewModel</ViewModel>
					<ViewModel>CMyBackupsViewModel</ViewModel>
					<ViewModel>CHdmJobsHistoryViewModel</ViewModel>
				</ViewModels>
			</ProductScope>
			<!-- Partition Manager -->
			<ProductScope id="{675114C3-3844-49fa-BCE1-4709D649962D}" class="Partitioning">
				<IsFreeProduct>false</IsFreeProduct>
				<IsNameFixed>true</IsNameFixed>
				<Name>QT_TRANSLATE_NOOP("QObject", "Partition Manager")</Name>
				<Color>10 160 200</Color>
				<ColorUnavailable>120 160 170</ColorUnavailable>
				<TextColor>255 255 255</TextColor>
				<TextColorUnavailable>237 240 235</TextColorUnavailable>
				<Details>
					QT_TRANSLATE_NOOP("QObject", "Advanced Partitioning and storage optimization")
				</Details>
				<Icon>PMScopeIcon48x48.png</Icon>
				<Wizards>
					<Action>undelete</Action>
					<Action>split</Action>
					<Action>redistribute</Action>
					<Action>merge</Action>
				</Wizards>
				<ViewModels>
					<ViewModel allowDirectOperations="true">CPmComputerViewModel</ViewModel>
				</ViewModels>
			</ProductScope>
			<!-- Disk Wiper -->
			<ProductScope id="{4A1D92AA-F170-42dd-BBF4-DD413FE5E4E9}" class="Wiper">
				<IsNameFixed>true</IsNameFixed>
				<Name>QT_TRANSLATE_NOOP("QObject", "Disk Wiper")</Name>
				<Color>0 130 110</Color>
				<ColorUnavailable>120 160 155</ColorUnavailable>
				<TextColor>255 255 255</TextColor>
				<TextColorUnavailable>237 240 235</TextColorUnavailable>
				<Details>
					QT_TRANSLATE_NOOP("QObject", "Safely erase personal data")
				</Details>
				<Icon>DWScopeIcon48x48.png</Icon>
				<Wizards>
					<Action>wipe</Action>
				</Wizards>
				<ViewModels>
					<ViewModel>CHdmComputerViewModel</ViewModel>
				</ViewModels>
			</ProductScope>
			<!-- Drive Copy -->
			<ProductScope id="{B48E4F9C-43EB-4ead-8B42-CFC9D7D1D5E7}" class="DiskCopy">
				<IsNameFixed>true</IsNameFixed>
				<Name>QT_TRANSLATE_NOOP("QObject", "Drive Copy")</Name>
				<Color>220 190 105</Color>
				<ColorUnavailable>175 165 140</ColorUnavailable>
				<TextColor>255 255 255</TextColor>
				<TextColorUnavailable>237 240 235</TextColorUnavailable>
				<Details>
					QT_TRANSLATE_NOOP("QObject", "Migration, Virtualization and more")
				</Details>
				<Icon>DCScopeIcon48x48.png</Icon>
				<Wizards>
					<Action>migrate</Action>
				</Wizards>
				<ViewModels>
					<ViewModel>CHdmComputerViewModel</ViewModel>
				</ViewModels>
			</ProductScope>
			<StandaloneLicensing>false</StandaloneLicensing>
		</ProductScopes>
		<Application>
			<Locale><![CDATA[ea]]></Locale>
			<OverrideSysColors>true</OverrideSysColors>
			<WinCodePage>
				<![CDATA[1251]]>
			</WinCodePage>
			<RestrictToLatin1>true</RestrictToLatin1>
		</Application>
		<ComplexIncludeGroups>
			<CCreateBackupJobWizardGUI>
				<IncludeItem>
					<Mask>
						<![CDATA[*.cpp]]>
					</Mask>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.h]]>
					</Mask>
				</IncludeItem>
			</CCreateBackupJobWizardGUI>
			<IncludeGroup>
				<Name>
					QT_TRANSLATE_NOOP("QObject", "Documents")
				</Name>
				<Id>mydocdirs</Id>
				<IncludeItem>
					<Mask>
						<![CDATA[*.chm]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "Compiled HTML (.chm)")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.mht]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "Web archive, single file (.mht)")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.html]]>
					</Mask>
					<Mask>
						<![CDATA[*.htm]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "HTML (.html .htm)")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.pdf]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "Adobe PDF")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.txt]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "Text document (.txt)")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.rtf]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "RTF")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.doc]]>
					</Mask>
					<Mask>
						<![CDATA[*.docx]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "Microsoft Word")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.xls]]>
					</Mask>
					<Mask>
						<![CDATA[*.xlsx]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "Microsoft Excel")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.ppt]]>
					</Mask>
					<Mask>
						<![CDATA[*.pptx]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "Microsoft PowerPoint")
					</Description>
				</IncludeItem>
			</IncludeGroup>
			<IncludeGroup>
				<Name>
					QT_TRANSLATE_NOOP("QObject", "Music")
				</Name>
				<Id>mucic</Id>
				<IncludeItem>
					<Mask>
						<![CDATA[*.wav]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "WAV")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.flac]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "FLAC")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.ape]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "APE")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.mp3]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "MP3")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.wma]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "WMA")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.ogg]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "OGG")
					</Description>
				</IncludeItem>
			</IncludeGroup>
			<IncludeGroup>
				<Name>
					QT_TRANSLATE_NOOP("QObject", "Pictures")
				</Name>
				<Id>mediadirs</Id>
				<IncludeItem>
					<Mask>
						<![CDATA[*.gif]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "GIF")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.jpeg]]>
					</Mask>
					<Mask>
						<![CDATA[*.jpg]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "JPEG")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.png]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "PNG")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.tiff]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "TIFF")
					</Description>
				</IncludeItem>
			</IncludeGroup>
			<IncludeGroup>
				<Name>
					QT_TRANSLATE_NOOP("QObject", "Videos")
				</Name>
				<Id>mediadirs</Id>
				<IncludeItem>
					<Mask>
						<![CDATA[*.wpl]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "WPL")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.mp4]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "MP4")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.m3u]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "M3U")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.wmv]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "WMV")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.mid]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "MID")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.avi]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "AVI")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.mkv]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "MKV")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.3gp]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "3GP")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.asf]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "ASF")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.mov]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "MOV")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.qt]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "QT")
					</Description>
				</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.rm]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "RM")
					</Description>
					</IncludeItem>
				<IncludeItem>
					<Mask>
						<![CDATA[*.swf]]>
					</Mask>
					<Description>
						QT_TRANSLATE_NOOP("QObject", "SWF")
					</Description>
				</IncludeItem>
			</IncludeGroup>
		</ComplexIncludeGroups>
		<LogSaver>
			<WorkInLocalMode>true</WorkInLocalMode>
			<ShowDumpsPage>true</ShowDumpsPage>
			<FTPPath>master.paragon-software.com</FTPPath>
			<FTPLogin>zero</FTPLogin>
			<FTPPassword>paragon</FTPPassword>
			<ProductInfo>hdm17Advanced</ProductInfo>
			<RequireEmail>TRUE</RequireEmail>
			<RequireDescription>TRUE</RequireDescription>
		</LogSaver>
		<Update>
			<CheckTestUpdates>FALSE</CheckTestUpdates>
			<SkipVersion>0.0.0</SkipVersion>
			<NeedLogging>TRUE</NeedLogging>
		</Update>
		<AnalyticsGathering>
			<CollectAnonymStatistics>false</CollectAnonymStatistics>
		</AnalyticsGathering> 
		<Logging>
			<!-- LSLLogLevel: NONE, ERRORS, FULL; default: ERRORS -->
			<LSLLogLevel>ERRORS</LSLLogLevel>
		</Logging>
		<AppLevelExcludes>
			<SupportedWriters>
				<VSSWriter AppName="Microsoft Exchange Server">Microsoft Exchange Writer</VSSWriter>
				<VSSWriter AppName="Microsoft Exchange Server">Microsoft Exchange Writer (Exchange Information Store)</VSSWriter>
				<VSSWriter AppName="Microsoft Exchange Server">Microsoft Exchange Writer (Exchange Replication Service)</VSSWriter>
				<VSSWriter AppName="Microsoft SQL Server">SqlServerWriter</VSSWriter>
				<VSSWriter AppName="Microsoft SQL Server 2005">SqlServerWriter (SQL Server 2005:SQLWriter)</VSSWriter>
				<VSSWriter AppName="Microsoft SQL Server 2008">SqlServerWriter</VSSWriter>
				<VSSWriter AppName="Microsoft SQL Server 2008 R2">SqlServerWriter (SQL Server 2008 R2:SQLWriter)</VSSWriter>
				<VSSWriter AppName="Microsoft SQL Server 2012">SqlServerWriter (Microsoft SQL Server 2012:SQLWriter)</VSSWriter>
				<VSSWriter AppName="Microsoft SQL Server 2016">SqlServerWriter (Microsoft SQL Server 2016:SQLWriter)</VSSWriter>
				<VSSWriter AppName="Microsoft SQL Server 2017">SqlServerWriter (Microsoft SQL Server 2017:SQLWriter)</VSSWriter>
				<VSSWriter AppName="Microsoft SharePoint">SharePoint Services Writer</VSSWriter>
				<VSSWriter AppName="Microsoft Hyper-V">Microsoft Hyper-V VSS Writer</VSSWriter>
				<VSSWriter AppName="VMware Server">VMware VSS Writer</VSSWriter>
			</SupportedWriters>
			
		</AppLevelExcludes>
		<WipeReportSection/>
	  	<ProductOptionsStorage>
			<UIAllowCheckForUpdates type="bool">false</UIAllowCheckForUpdates>
		<AllReports.saveLocation type="QString">C:\Users\Public\Documents\Paragon\Reports\</AllReports.saveLocation><CustomerName type="QString"/><ReportFormat type="int">2</ReportFormat><Wipe.exportReport type="bool">true</Wipe.exportReport><sameOptionsForAllReports type="bool">true</sameOptionsForAllReports><AutoRefreshDisks type="bool">true</AutoRefreshDisks></ProductOptionsStorage>
		<Configuration>
			<Rmb>
				<StandaloneLoopMode>false</StandaloneLoopMode>
			</Rmb>
			<Features>
				<Product_Tour>true</Product_Tour>
				<Rmb_Wizard>true</Rmb_Wizard>
				<Backup_Expert_Settings>true</Backup_Expert_Settings>
				<Backup_to_CD_DVD_BD>true</Backup_to_CD_DVD_BD>
				<AdditionalBurningOptions_CD_DVD_BD>false</AdditionalBurningOptions_CD_DVD_BD>
				<allowEMailSending>true</allowEMailSending> 
				<allowEMailNotifications>true</allowEMailNotifications>
				<allowWizardsNotifications>true</allowWizardsNotifications>
				<UseOnlyMyParagonAccountForNotifications>true</UseOnlyMyParagonAccountForNotifications>
				<allowIncrementalCopy>false</allowIncrementalCopy>
				<allowSectorLevelExcludes>true</allowSectorLevelExcludes>
				<allowSocialBlurbs>false</allowSocialBlurbs> 
				<allowVssExcludes>true</allowVssExcludes>
				<allowSectorBackupToVirtual>true</allowSectorBackupToVirtual>
				<allowSectorRestoreFromVirtual>true</allowSectorRestoreFromVirtual>
				<allowFileBackupToVirtual>true</allowFileBackupToVirtual>
				<allowFileRestoreFromVirtual>true</allowFileRestoreFromVirtual>
				<allowLicensing>true</allowLicensing>
				<allowGenerateScripts>true</allowGenerateScripts>
				<migrateOsOnly>false</migrateOsOnly>
				<allowMyParagonNotifications>false</allowMyParagonNotifications>
				<allowWipeReportSettings>true</allowWipeReportSettings>
				<allowCommonReportSettings>true</allowCommonReportSettings>
			</Features>
			<Licensing>
				<!-- BOServerId: OLS_NONE, OLS_EMULATOR, OLS_SERVER_EMULATOR, OLS_SERVER, OLS_SERVER_UC_MASTER, OLS_SERVER_UC_INTEGRITY, OLS_SERVER_UC_STAGING, OLS_SERVER_UC_PRODUCTION -->
				<BOServerId>OLS_SERVER_UC_PRODUCTION</BOServerId>
				<BOServerOlsUrl>http://127.0.0.1:8080</BOServerOlsUrl>
			</Licensing>
			<News>
          <FetchTimeoutSec>3600</FetchTimeoutSec>
      </News>
	  	  <Incidents>
       <BusinessId type="QString">9fe337c9-dc66-4b0f-9284-661757543c82</BusinessId>
       <Endpoint type="QString">https://psg-production.paragon-software.com</Endpoint>
       <SchemeName type="QString">HdmSupport</SchemeName>
	   <NewStatus type="QString">New</NewStatus>
       <OpenStatuses type="QStringList">New___DELIMETER___Open___DELIMETER___InProgress</OpenStatuses>
     </Incidents>
     <Notificator>	
       <Endpoint type="QString">https://psg-production.paragon-software.com</Endpoint>
     </Notificator>	
     <Archivarius>
       <Endpoint type="QString">https://psg-production.paragon-software.com</Endpoint>
     </Archivarius>
     <Registry>
       <Endpoint type="QString">https://psg-production.paragon-software.com</Endpoint>
     </Registry>
     <Communicator>
       <Endpoint type="QString">https://psg-production.paragon-software.com/signalr</Endpoint>
       <AppId type="QString">DC669E9A-068E-4204-A2DD-80950AAC30FF</AppId>
       <AppType type="QString">HDM</AppType>
       <AppVersion type="QString">17</AppVersion>
     </Communicator>
		</Configuration>
	</product>
	<signatures>	<signature path="/SETTINGS/product/ProductScopes">atB22nIfAaIl849BF01haDJw7c71wsr+Q06QKu6fqs38jDVj/MyzE4gWNmjhCWKzBVM/C42zcQVorWNG0EUStykRqW+t9S9kOR1QxoQbtSRBvpGdUo4XthRPqGH3gQyWBWBG0Z+wrgySjtRzSNLXQeHdMBNi1UBmQmuzx7va68/2ykVgtWLIBFlCrsvL7wMaYjRdxw4ht6KO4g4IwH5GYLU9vf9phA2rCEVlfXLnvzPmtxjYwN8FisUkEdQ+o/c456yO6kfflDax0bhztFguJNU9bZCBCkBfsMgVQCpZOuz3hbI9/ySSuP09Mx8/J9XSdczj8MYZI+oPK/BtAbDdWg==</signature>
		<signature path="/SETTINGS/launcher/ActionMap">ItI5idSUlTobyIvVjK0rzUfo7qy723x+6xBYNNzwrqYp8LklsWJrdITRG6nwAqb36iOcopdgkYR0UM2I3RFseBYwd2Ic/ZQ3N5vgNQpmKOtV37EfoMwqTmhBbmOH2DyBLfAawEBnn5nOuB+gJWCwNtE1eFSNU3YakiBdw+stJchiju/OsjG4lfjsAbXJxwf2fci5oXrvDbqM2R8JaJgUjj+fZEpeQtGxOUeDKgEtZ//+/V3NLONB4aebOR8LDYzQQ0UGjPb6CwgiMC/kSlE/m2TpbvBziJ0oAu3Jo8/0+S8XsD8XeSniE5TjYh0FJOnYeKJyC1HyUl1yE9UV7wyFDQ==</signature>
		<signature path="/SETTINGS/launcher/ObjectSet">dhHO/0Fp/cmpeEfh+upoycOGLrv7F5P/M2AqOD3vrmrLOS76AdVQvfGDCmHzQ8uj7ZALYRrzmvBS/JIMs/gHk8wQaVRJ/WUYTk7KrGklIwG5r13vhMCR+2xJmFS8J7Se7APKhTDb0J11LbfhgblIPkp9DyOZejhbnoUm7pmxsncKXI8StKn+jsT+0pnt53hsFObuEAskPitl93AVwTn+Ls25LnK8dME/6AAFUoKUxmuYRzhO3BkfMv71pZqwvknDNMohc2+8a4lirvgAaSMqtt5Al50yfByAR22bCQ80hv96qvBS/2ud4qOSwvdrQBe4PJXjI3m6FG2Z/UdytF+u/g==</signature>
		<signature path="/SETTINGS/launcher/HtmlTemplates">d5i0FGcd8vijhvgYFRTz7QKuXzz8DhEeWAqcnnEXIlRMnPs0WB8quX/rkeks5PMvIYWdfecl/zK48VnVcacAbVouCFL/gR8yR6q+gmtBBzxwYAlK79TJVIk8kCKN0gSxAzg94Rd60NLU/ShrmWhrrv+VwrQtcunEAxFgyjTmTu0fPqahIKmXk4OUnsNiFF6UdGj/XUlFkkJKTUU99XqvVErxUkoA/On5orQ+DyTweYzEmCmizKO8V1EEFz9S/VRVOXXI2cIZUy/XVlnPSxGPILuB61jpQV1xz3q5ua4wRJViPKnJt92BLPHWrtwhHERs2cjI9i4VO+Gl1kXUnQMyow==</signature>
		<signature path="/SETTINGS/product/Configuration">bLR45VvONNF9HRqCS/s7OYDwz/EORLV1nq8PTS1t1QjIemF7vWPdm19bf4AewOvNsa5KmTqTdo+vcgQWSXpFyLHuklwjGQx4eJIx1OkKsHp4OreNyNbt3WbJtW7iOzFvCX5jPomgLu3+5DdTsuvgKHSkmKzrGCCrOjObQedPOpF5nqBnHmlgKMhCDBA+YslRoy0y35+lhq5fBE2Q/Xqzpt38qHiQtG4qyfXov3RW5Y2sY4DH6MklXVISE/5pKNIhx67wrmK9Ib1h8zXtta/pismrsQ9eo284lRu8NuEjXD/LzunPikBrKqhmQF7VojqdWcZxUxip55F78r9n4VCIcg==</signature>
	</signatures>
</SETTINGS>
